@font-face {
  src: url("fonts/Semplicita Medium.otf");
  font-family: Semplicita-Medium;
}

@font-face {
  src: url("fonts/LibreBaskerville-Regular");
  font-family: Baskerville;
}

@font-face {
  src: url("fonts/Semplicita Bold.otf");
  font-family: Semplicita-Bold;
}

body {
  text-align: center;
  font-family: Semplicita-Medium, sans-serif;
  color: white;
  margin: 0;
  width: vmax;
  height: vmax;
  padding: 0.5rem;
  letter-spacing: 2.5px;
  background-color: white;
  overflow-x: hidden;
  position: relative;
}

.lk-logo {
  width: 1.5rem;
  position: absolute;
  left: 0.5rem;
  bottom: 0.5rem;
  z-index: 100;
}

a {
  text-decoration: none;
  color: white;
}

ul {
  padding: 0;
  list-style-type: none;
}

footer {
  position: absolute;
  bottom: 0.75rem;
  right: 1rem;
}

p {
  font-size: 1rem;
  font-weight: 400;
}

/*********** SECTIONS ***********/
#bgContainer {
  position: relative;
  border-radius: 15px;
  background: no-repeat center center;
  background-size: cover;
  transition: background-image 2s ease-in-out;
  height: calc(100vh - 1rem);
  width: calc(100vw - 1rem);
  z-index: 100;
  overflow: hidden;
  background-color: #D9D1BA;
}

/*********** NAVIGATION SECTION ***********/
.navBar {
  font-family: Baskerville, serif;
  width: calc(100% - 2rem);
  height: 4rem;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: 0.5rem 1rem;
  background-color: rgba(0, 46, 26, 0.9);
}

.logoBox {
  width: 20%;
  max-width: 350px;
  display: flex;
  align-items: center;
}

.navLogo {
  width: 100%;
}

.navPagesRight,
.navPagesLeft {
  max-width: 500px;

  width: 30%;
  font-weight: 600;
  line-height: normal;
}

.navList {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.navLinksLeft,
.navLinksRight {
  text-shadow: 1.5px 1.5px rgba(0, 0, 0, 0.75);
  padding: 0.5rem 0.75rem;
  position: relative;
}

.navLinksLeft::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: white;
  bottom: 0;
  left: 0;
  box-shadow: 0.5px 0.1px rgba(0, 0, 0, 0.5);

  transform-origin: left;
  transform: scaleX(0);
  transition: transform 0.5s ease-in-out;
}

.navLinksRight::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: white;
  bottom: 0;
  left: 0;
  box-shadow: 0.5px 0.1px rgba(0, 0, 0, 0.5);

  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.5s ease-in-out;
}

.navLinksLeft:hover::before {
  transform-origin: right;
  transform: scaleX(1);
}

.navLinksRight:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}

.navLinksLeft:hover,
.navLinksRight:hover {
  cursor: pointer;
}

.apply-text {
  color: #ad9257;
  font-size: 1.5rem;
  transition: text-shadow 0.5s ease-in-out;
}

.apply-text::before {
  background-color: #ad9257;
}

.green-button::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ad9257;
  box-shadow: 0 0 5px rgba(173, 146, 87, 0.5), 0 0 10px rgba(173, 146, 87, 0.5),
      0 0 15px rgba(6, 255, 0, 0.5);
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.5s ease-in-out;
}

.green-button:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}

.hamburger {
  place-self: center;
  display: none;
  justify-content: center;
  align-items: center;
}

.nav-ham {
  color: white;
  font-size: 3rem;
  letter-spacing: 0px;
  line-height: 0;
}

.nav-ham:hover {
  cursor: pointer;
}

.overlay {
  height: 1000dvh;
  width: 100dvw;
  /* margin: 0.5rem; */
  position: fixed;
  z-index: -10;
  top: 0;
  left: 0;
  background-color: rgba(0, 46, 26, 1);
  overflow: hidden;
  transition-duration: 0.5s;
  transition-timing-function: linear;
  overscroll-behavior: contain;
  animation-name: fade;
  animation-duration: 0.5s;
  opacity: 0;
  display: none;
}

@keyframes fade {
  from {
      opacity: 0;
  }

  to {
      opacity: 1;
  }
}

.closeBar {
  width: 90%;
  padding: 1rem 0 0;
  margin: 0 auto;
  display: flex;
  position: relative;
  font-weight: 700;
  justify-content: flex-end;
}

.closeBox {
  width: 100%;
  display: flex;
  justify-content: center;
  place-self: center;
  width: 4rem;
  height: 4rem;
  align-items: center;
}

.overlay .closebtn {
  color: #ad9257;
  font-size: 5rem;
  letter-spacing: 0;
}

.overlay-content {
  position: relative;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 900;
  font-family: Baskerville, serif;

}

.overlay-grid {
  display: flex;
  width: 90vw;
  margin: 0 auto;
  height: 70vh;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.overlay-flex {
  margin: 0;
  height: 60%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.overlay-item:hover {
  cursor: pointer;
}

/*********** HEADING SECTION ***********/
.mainWrapper1 {
  margin: AUTO 0;
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  height: calc(100vh - 5.5rem);
  flex-wrap: wrap;
  align-content: space-between;
}

.headerWrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 82%;
}

.largeHeader1 {
  width: 100%;
  text-shadow: 3px 3px rgba(0, 0, 0, 0.75);
  text-align: center;
  font-family: Baskerville, sans-serif;
  font-size: 4.5rem;
  letter-spacing: 1px;
  line-height: 4rem;
  margin: 0;
  color: #AD9257;
}

/*********** SECOND SECTION ***********/

.contactWrapper {
  width: 95%;
  max-width: 105rem;
  height: calc(100vh - 6rem);
  margin: 0 auto;
  position: relative;
  z-index: 100;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.contactFlex {
  width: 49%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
}

form {
  height: calc(100% - 6rem);
  max-height: 65rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 6rem 2rem;
  text-align: left;
  background-color: rgba(0, 46, 26, 0.9);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  align-content: flex-end;
  border-radius: 100vw 100vw 0 0;
  overflow: hidden;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  font-family: Semplicita-Medium, sans-serif;
  font-size: 1rem;
  letter-spacing: 2.5px;
}

input::placeholder,
textarea::placeholder {
  font-family: Semplicita-Medium, sans-serif;
  font-size: 1rem;
  letter-spacing: 2.5px;
  color: white;
}

form input,
form textarea {
  border-radius: 0;
  margin: 5px 0 10px;
  padding: 1rem;
  border: 1px solid white;
  outline: none;
  background: none;
  color: white;
  resize: none;
  line-height: 1rem;
  font-family: Semplicita-Medium, sans-serif;
  font-size: 1rem;
  letter-spacing: 2px;
  background-color: rgba(0, 46, 26, 0.9);
}

form textarea {
  width: calc(100% - 2rem - 2px);
  height: 7.5rem;
}


input:focus,
textarea:focus {
  border: 1px solid #AD9257;
}

input:hover,
textarea:hover {
  border: 1px solid #AD9257;
}


label {
  width: 85%;
  margin-left: 1rem;
}

.nameBox,
.phoneBox,
.emailBox,
.messageBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 1rem;
}

.iti {
  margin: 5px 0 10px !important;
}

.iti input,
.iti input[type=text],
.iti input[type=tel] {
  width: 100%;
}

.iti__flag-container {
  padding: 0 0.5rem !important;
}

.iti--allow-dropdown input,
.iti--allow-dropdown input[type=text],
.iti--allow-dropdown input[type=tel],
.iti--separate-dial-code input,
.iti--separate-dial-code input[type=text],
.iti--separate-dial-code input[type=tel] {
  padding-left: 4rem !important;
}

.iti__country-list {
  margin: 0 !important;
  background-color: white !important;
  border: 1px solid white !important;
  color: black;
  max-height: 20rem !important;
  width: 582.59px !important;
  left: 0 !important;
}

.iti__country {
  padding: 5px 15px !important;
}

.iti__arrow {
  border-top: 4px solid white !important;
}

.iti__arrow--up {
  border-top: none !important;
  border-bottom: 4px solid white !important;
}

.formButton {
  padding: 1rem 3.5rem;
  width: 50%;
  min-width: 12rem;
  margin: 10px 0 0;
  font-family: Semplicita-Medium, sans-serif;
  letter-spacing: 2.5px;
  color: white;
  outline: 0;
  border: 1px solid white;
  z-index: 1;
  cursor: pointer;
  position: relative;
  background-color: rgba(0, 46, 26, 0.9);
  -moz-user-select: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.formButton:hover {
  border: 1px solid #AD9257;
}

.photoFlex {
  width: 49%;
  height: calc(100% - 4rem);
  max-height: 65rem;
  display: flex;
}

.contactPhotos {
  content: "";
  background: no-repeat center center;
  background-image: url("../images/other/contact.webp");
  background-size: cover;
  width: 100%;
  border-radius: 0 0 100vw 100vw;
  overflow: hidden;
}



@media only screen and (max-width : 780px) {

  body {
    /* background-color: rgba(0, 46, 26, 1); */
    padding: 0;
    height: auto;
    overflow-x: visible;
  }

  #bgContainer {
    border-radius: 0;
    width: 100vw;
    height: auto;
  }


  /*********** NAVIGATION SECTION ***********/
  .navBar {
    width: calc(100% - 1.5rem);
    height: auto;
    flex-direction: row;
    padding: 0.75rem;
    justify-content: space-between;
    background-color: rgb(0, 46, 26);
  }

  .navPagesLeft {
    display: none;
    width: 0px !important;
  }

  .navPagesRight {
    width: 20%;
  }

  .apply-text {
    font-size: 3rem;
  }

  .logoBox {
    width: 60%;
    position: relative;
  }

  .navLogo {
    width: 100%;
  }

  .navList {
    display: none;
  }

  .hamburger {
    display: flex;
  }

  /*********** HEADING SECTION ***********/
  .mainWrapper1 {
    height: auto;
    flex-wrap: wrap;
    align-content: space-between;
  }

  .headerWrapper {
    height: 65%;
  }

  .mainHeader {
    margin: 1rem auto 0;
    font-size: 3.25rem;
    line-height: 3.3rem;
  }

  /*********** HEADING SECTION ***********/
  .mainWrapper1 {
    margin: AUTO 0;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    align-content: space-between;
  }

  .headerWrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 82%;
  }

  .largeHeader1 {
    width: 100%;
    text-shadow: 3px 3px rgba(0, 0, 0, 0.75);
    text-align: center;
    font-family: Baskerville, sans-serif;
    font-size: 10vw;
    margin: 0 auto 1rem;
    }

  /*********** SECOND SECTION ***********/
  .contactWrapper {
    width: 95%;
    height: auto;
  }

  .contactFlex {
    width: 100%;
    padding: 2.5rem 0 0;
  }

  form {
    height: 100%;
    padding: 7.5rem 1.5rem 5rem;
    border-radius: 100vw 100vw 0 0;
    align-content: flex-start;
    background-color: rgb(0, 46, 26);
    box-shadow: none;
  }

  form input,
  form textarea {
    border-radius: 0;
    margin: 5px 0 10px;
    padding: 0.75rem;
    border: 1px solid white;
    outline: none;
    background: none;
    color: white;
    resize: none;
    line-height: 1rem;
    font-family: Semplicita-Medium, sans-serif;
    font-size: 1rem;
    letter-spacing: 2px;
    background-color: rgba(0, 46, 26, 0.9);
  }

  form textarea {
    width: calc(100% - 1.5rem - 2px);
    height: 5rem;
  }


  .nameBox,
  .phoneBox,
  .emailBox,
  .messageBox {
    width: 100%;
    margin-top: 0.5rem;
  }

  .iti input,
  .iti input[type=text],
  .iti input[type=tel] {
    width: 100%;
  }

  .iti__flag-container {
    padding: 0 0.5rem !important;
  }

  .iti--allow-dropdown input,
  .iti--allow-dropdown input[type=text],
  .iti--allow-dropdown input[type=tel],
  .iti--separate-dial-code input,
  .iti--separate-dial-code input[type=text],
  .iti--separate-dial-code input[type=tel] {
    padding-left: 4rem !important;
  }

  .iti__country-list {
    margin: 0 !important;
    background-color: white !important;
    border: 1px solid white !important;
    color: black;
    max-height: 20rem !important;
    width: 582.59px !important;
    left: 0 !important;
  }

  .iti__country {
    padding: 5px 15px !important;
  }

  .iti__arrow {
    border-top: 4px solid white !important;
  }

  .iti__arrow--up {
    border-top: none !important;
    border-bottom: 4px solid white !important;
  }

  .formButton {
    padding: 1rem 3.5rem;
    width: 50%;
    margin: 0.5rem auto;
    font-family: Semplicita-Medium, sans-serif;
    letter-spacing: 2.5px;
    color: white;
    outline: 0;
    border: 1px solid white;
    z-index: 1;
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 46, 26, 0.9);
    -moz-user-select: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }

  .formButton:hover {
    border: 1px solid #AD9257;
  }

  .photoFlex {
    display: none;
  }

  .contactPhotos {
    display: none;
  }

  .iti-mobile .iti--container {
    top: 43% !important;
    left: 35px !important;
  }

  .iti-mobile .iti__country-list {
    width: calc(100% - 4.5px) !important;
    height: 15rem !important;
  }

  .lk-logo {
    width: 1rem;
    position: absolute;
    left: 0.25rem;
    bottom: 0.25rem;
}

}